2019-12-10 13:48 EST


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002416FSSCPHUDpublic2011-04-15 09:04
Reportermura 
Assigned ToThe_E 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version3.6.13 
Target Version3.6.14Fixed in Version3.6.13 
Summary0002416: HUD messages don't appear if you are looking anywhere but front view
DescriptionLike the summary says, if you are looking sideways or backwards and a message is supposed to appear, it doesn't, you can see the head ani appear, but with no message, you can see the message in the F4 screen, but still.

The message doesn't appear when you turn the camera back to front view, as it should, this i encountered in single player, i don't know if it happens in multi as well.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0012662

The_E (administrator)

Fixed in rev 7126
+Notes

-Issue History
Date Modified Username Field Change
2011-03-12 15:25 mura New Issue
2011-03-31 13:11 chief1983 Target Version => 3.6.14
2011-04-15 09:04 The_E Note Added: 0012662
2011-04-15 09:04 The_E Status new => resolved
2011-04-15 09:04 The_E Fixed in Version => 3.6.13
2011-04-15 09:04 The_E Resolution open => fixed
2011-04-15 09:04 The_E Assigned To => The_E
+Issue History